Subject: Questions about UNICODE

From: Hartmut Bohn <[email-masked]>
Date: Fri, 10 Apr 1992 10:36:12 MSZ

Hi!

Just a few questions about about UNICODE  (I am aware of the fact
that there is a UNICODE mailing list, but I am already being swamped
with e-mail...):

- When will the UNICODE standard for Hanzi be published?

- Will there be any fonts available? Are there going to be
  any UNICODE coded fonts in the public domain?

Well, I just wondered...

	Hartmut
--
Hartmut Bohn       ,'|_____,    /   ---,  |  Computerlinguistik / Sinologie
Klemensstr. 13    /| |  |  |  -/--- __/_  |        Universitaet Trier
5500 Trier Ruwer   |  / | \    \ /   |    |               Email:
Germany            |   \|      /\   \/    o          [email-masked]

      [Email: also try [email-masked]]